@media screen and (max-width: 1200px) {

    .responsive .header > .widget-container {
        height: 240px;
        width: auto;
    }
    .page-content .v-split-container > .v-split {
        width: auto;
    }
    .main-menu-wi .navigation-item a {
        color: #fff;
        cursor: pointer;
        font-family: "open sans",sans-serif;
        font-size: 17px;
        font-weight: 500;
        line-height: 32px;
        padding: 13px 13px 18px;
    }
    .main-menu-wi {
        width: auto !important;
    }
    .main-menu-wi {
        margin-left: 15px;
    }
    .container.seminars-con {
        width: auto;
    }

    .header-phn a {
        border-right: 1px solid #6d6d6d;
        color: #dfdfdf;
        font-size: 21px;
        font-weight: 500;
        margin-right: 9px;
        padding-left: 27px;
        padding-right: 21px;
    }
    .header-snippet .header-phn .fa {
        font-size: 24px;
        position: absolute;
        top: 1px;
    }

    .body .article-content {
        padding-left: 15px;
        padding-right: 15px;
    }
    div.body > .body-section > .widget-container {
        width: auto;
    }

    /* ======== australian sni ======== */
    .latest-news {
        padding-left: 0;
    }
    .australian-sni {
        width: auto;
    }
    /* ======== blog page======== */
    .post-description {
        width: calc(100% - 260px);
    }
    /* ======== blog post======== */
    .blog-post-details .image img {
        max-width: 671px;
        width: 100%;
    }
    .blog-post-details {
        margin-left: 15px;
        margin-right: 15px;
    }
    /* ======== gallery======== */
    .swipe-image-wrap ul {
        padding-left: 10px;
        padding-right: 10px;
        margin: 0;
        overflow: hidden;
    }
  .australian-sni {
    padding:0 0 0 15px;
  }
  #customer-profile-tabs{
	  padding: 0 15px;
  }

}

/*============== 991px ===========*/
@media screen and (max-width: 991px) {
  .australian-sni {
    padding:0 15px;
  }
  .latest-nws-title{
    margin-left:15px;
    padding-left:0;
  }
  .latest-news{
    margin-left:0;
    padding-left:0;
  }

    /* header */
    .header-phn {
        margin-bottom: 20px;
    }
    .header-phn a {
        border-right: medium none;
        color: #dfdfdf;
        font-size: 23px;
        font-weight: 500;
        margin-right: 15px;
        padding-left: 30px;
        padding-right: 0;
    }

    /* main menu */
    .menu-button-wi{
        display: block !important;
    }
    .main-menu-wi {
        margin-right: 0;
        margin-top: 130px;
        display: none;
        right: auto !important;
        top: 108px !important;
        width: 100% !important;
        z-index: 2147483647;
    }
    .main-menu-wi .horizontal {
        text-align: center;
    }
    .main-menu-wi .horizontal > .navigation-item {
        display: block;
        margin: 0;
    }
    .main-menu-wi .horizontal .navigation-item > a {
        background: #3f3f3f none repeat scroll 0 0;
        color: #fff;
        display: block;
        font-size: 17px;
        font-weight: 500;
        line-height: 16px;
        margin: 0;
        padding-bottom: 12px;
        padding-top: 12px;
        position: relative;
    }
    .main-menu-wi .horizontal > .navigation-item a:hover {
        background: #454545 none repeat scroll 0 0;
    }
    .main-menu-wi .horizontal > .navigation-item.active a {
        border: medium none;
        border-radius: 0;
    }
    .main-menu-wi .horizontal > .navigation-item:first-child a {
        padding-left: 21px;
        padding-top: 20px;
    }
    .main-menu-wi .horizontal > .navigation-item:last-child a{
        padding-bottom:25px;
    }
    .main-menu-wi .horizontal .navigation-item .navigation-item-child-container {
        background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
        margin: 0;
        top: 40px;
        width: 100%;
        left:0;
    }
    .main-menu-wi .horizontal .navigation-item.first .navigation-item-child-container {
        top: 47px;
    }
    .main-menu-wi .horizontal .navigation-item .navigation-item-child-container .navigation-item a {
        background: #545454 none repeat scroll 0 0;
        border: medium none;
        color: #cacaca;
        font-size: 14px;
        padding-bottom: 10px;
        padding-top: 10px;
        text-align: center;
    }
    .main-menu-wi .horizontal .navigation-item .navigation-item-child-container .navigation-item a:hover {
        color: #fff;
        background: #464646 none repeat scroll 0 0;
    }
    .main-menu-wi .horizontal .navigation-item .navigation-item-child-container .navigation-item .navigation-item-child-container {
        left: 0;
        top: 30px;
        width: 100%;
    }
    .responsive .main-menu-wi {
        margin-left: 0;
    }
    /*========== inner page banner ======*/
    #bs-C1EB7580-AC8A-4FA1-A8BA-5B7871DB5D14 .widget-container {
        margin-bottom: 45px;
    }
    /*========== footer ======*/
    .footer > .widget-container {
        height: 600px;
        width: 1170px;
    }
    /*========== home page ======*/
    .latest-news img {
        display: inline-block;
        max-width: 156px;
        padding-top: 6px;
    }

    .seminars-white {
        background: #fff none repeat scroll 0 0;
        border-top: 2px solid #9c9c9c;
        padding-bottom: 1px;
        padding-top: 21px;
        margin-bottom: 56px;
    }

    /*========== australian sni ======*/
    .australian-wi .container {
        box-sizing: border-box;
        width: auto;
    }
    .australian-sni {
        margin-bottom: 26px;
        margin-top: 20px;
    }
    .australian-sni h1 {
        font-size: 27px;
        font-weight: 500;
        padding-bottom: 7px;
        padding-top: 25px;
    }
    .australian-sni .latest-ti {
        color: #3e3e3e;
        margin-bottom: 8px;
    }
    .latest-news .row {
        margin-bottom: 20px;
    }
    .latest-news .col-md-4 {
        padding-left: 15px;
        padding-right: 15px;
    }
 

    /*========== seminars ======*/
    .seminars-con {
        padding-bottom: 55px;
        padding-top: 100px;
    }

    .seminars-white {
        background: #fff none repeat scroll 0 0;
        border-top: 2px solid #9c9c9c;
        padding-bottom: 1px;
        padding-top: 21px;
        margin-bottom: 56px;
    }
    .seminars-con {
        padding-bottom: 0;
        padding-top: 44px;
    }
    .Seminars h1 {
        padding-bottom: 15px;
        padding-left: 20px;
    }
    /*========== supplier ======*/
    .suppliers-logo-wi .widget-title {
        color: #343434;
        font-size: 26px;
        padding-bottom: 22px;
        padding-top: 5px;
        text-align: center;
    }
    .suppliers-logo-wi {
        padding-bottom: 46px;
        padding-top: 30px;
    }
    .col-2.suppliers-logo:last-child {
        margin-left: 0;
    }

    /*========== google map ======*/
    .google-map-wi iframe {
        border: 5px solid #bdbdbd;
        box-sizing: border-box;
        display: block;
        height: 270px;
        margin-bottom: 30px;
        padding: 7px;
        width: 92%;
    }
}

/*==============767px===========*/
@media screen and (max-width: 767px) {
	

    body .header > .widget-container {
        height: 240px;
        width: auto;
    }
    body > .header {
        width: 100%;
    }
    .responsive .footer > .widget-container {
        height: 625px;
        width: auto;
    }

    .main-menu-wi .horizontal .navigation-item > a {
        background: #3f3f3f none repeat scroll 0 0;
        color: #fff;
        display: block;
        font-size: 16px;
        font-weight: 500;
        line-height: 16px;
        margin: 0;
        padding-bottom: 10px;
        padding-top: 5px;
        position: relative;
    }
    .main-menu-wi .horizontal .navigation-item .navigation-item-child-container {
        background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
        left: 0;
        margin: 0;
        top: 31px;
        width: 100%;
    }
    .main-menu-wi .horizontal .navigation-item.first .navigation-item-child-container {
        top: 37px;
    }
    .main-menu-wi .horizontal > .navigation-item:last-child a {
        padding-bottom: 18px;
    }
    .main-menu-wi .horizontal > .navigation-item:first-child a {
        padding-left: 21px;
        padding-top: 13px;
    }
    .main-menu-wi .horizontal .navigation-item .navigation-item-child-container .navigation-item a {
        font-size: 14px;
    }

    .membership-header a {
        border: 1px solid #c6c6c6;
        color: #c6c6c6;
        display: block;
        font-size: 15px;
        padding: 2px 10px;
        text-align: center;
    }
	.header-login a {
		padding: 6px!important;
		line-height: 18px;
	}
    /*=========== header ======*/
    .social-menu {
        display: none;
    }
    .search-wi {
        display: none;
    }
    .header-phn {
        float: right;
        margin-bottom: 20px;
    }

    /*============contact form======*/
    .contact-form .form-row input, .contact-form .form-row textarea {
        max-width: 478px;
    }
    .contact-form .form-row button {
        max-width: 478px;
    }
    .form-row.simple_captcha_input_field.mandatory > label {
        display: block;
        padding-right: 10px;
        width: 142px;
    }
    .custom-form.contact-form {
        margin-left: 15px;
        margin-right: 18px;
    }

    /*============googlemap======*/
    .google-map-wi iframe {
        border: 5px solid #bdbdbd;
        box-sizing: border-box;
        display: block;
        height: 270px;
        margin-bottom: 30px;
        padding: 7px;
        width: 100%;
    }
    .google-map-wi {
        max-width: 514px;
        margin-right:0;
    }
    /*=========== blog page ========*/
    .post.post-list-view-height {
        display: block;
    }
    .blog-post-content .post-description {
        width: 100%;
    }
    /*=========== australian ========*/

    .australian-sni .latest-ti {
        color: #3e3e3e;
        margin-bottom: 8px;
    }
    .australian-sni h1 {
        font-size: 27px;
        font-weight: 500;
        padding-bottom: 7px;
        padding-top: 5px;
    }


    /*=========== seminar ========*/
    .seminars-con {
        padding-bottom: 15px;
        padding-top: 44px;
    }
    .Seminars {
        padding-bottom: 30px;
    }
    .seminars-white {
        background: #fff none repeat scroll 0 0;
        border-top: 2px solid #9c9c9c;
        margin: 0 auto;
        max-width: 420px;
        padding-bottom: 1px;
        padding-top: 11px;
    }

    /*=========== supplier logo ========*/
    .suppliers-logo-wi {
        padding-bottom: 0px;
        padding-top: 30px;
    }
    .col-2 {
        padding-bottom: 30px;
        width: 30%;
    }

    /*=========== 767px 404-page========*/
    .error-page h2 {
        font-size: 40px;
        padding-top:0;
    }
    .error-page p {
        font-size: 16px;
    }
    .error-page {
        width: 90%;
    }
    /*=========== 767px gallery========*/
    div.swipe-image-wrap .box {
        width: 50%;
    }
	.page-login .login-form {
		padding: 0 15px;
	}
	#customer-profile-tabs .button.profileLogout{
		display: block;
		float: none;
		text-align: center;
		max-width: 100px;
		margin: 8px auto 0;
	}
}
/*============== 480px===========*/
@media screen and (max-width: 480px) {

    .search-form input[type="text"] {
        border: 3px solid #454545;
        height: 44px;
        margin-top: 5px;
        padding: 0 12px;
        position: absolute;
        right: -12px;
        top: 38px;
        width: 235px;
        z-index: 1;
    }
    .search-form button {
        background: #888888 none repeat scroll 0 0;
        border-color: #454545 #454545 #454545 -moz-use-text-color;
        border-image: none;
        border-style: solid solid solid none;
        border-width: 3px 3px 3px medium;
        color: #fff;
        height: 44px;
        margin-top: 5px;
        padding: 0 12px;
        position: absolute;
        right: -81px;
        top: 38px;
        width: 70px;
        z-index: 1;
    }
    .header-phn a {
        border-right: medium none;
        color: #dfdfdf;
        font-size: 19px;
        font-weight: 500;
        margin-right: 15px;
        padding-left: 26px;
        padding-right: 0;
    }
    .membership-header a {
        border: 1px solid #c6c6c6;
        color: #c6c6c6;
        display: block;
        font-size: 15px;
        padding: 2px 10px;
        text-align: center;
    }
    .responsive .logo-wi {
        width: 85px !important;
    }
    .responsive .logo-text-wi {
        left: 102px !important;
        width: 201px !important;
    }
    .header-snippet .header-phn .fa {
        font-size: 24px;
        position: absolute;
        top: 2px;
    }
    .responsive .footer > .widget-container {
        height: 830px !important;
    }

    .suppliers-con > h1 {
        padding-bottom: 26px;
    }
    .col-2 {
        box-sizing: border-box;
        display: inline-block;
        padding-left: 15px;
        padding-right: 15px;
        padding-bottom: 6px;
        width: 100%;
    }
    .col-2.suppliers-logo:last-child {
        margin-left: 0;
    }


    /*=========== contact form ========*/
    .contact-form .form-row button {
        font-size: 16px;
        padding: 0;
        width: 100%;
    }
    .contact-form .form-row input, .contact-form .form-row textarea {
        width: 100%;
    }
    .contact-form .form-row textarea {
        height: 110px;
    }
    /*=========== google map ======*/
    .google-map-wi iframe {
        border: 5px solid #bdbdbd;
        box-sizing: border-box;
        display: block;
        height: 244px;
        margin-bottom: 30px;
        padding: 7px;
        width: 100%;
    }
	#customer-profile-tabs.bmui-tab.left-side-header .bmui-tab-header-container , #customer-profile-tabs.bmui-tab.left-side-header .bmui-tab-body-container{
		width: 100%;
	}
	#customer-profile-tabs .bmui-tab-body-container{
		padding-left: 15px;
	}
	#customer-profile-tabs .accordion-item .form-row.btn-row{
		padding-left: 0;
	}
}

/*============== 320px===========*/
@media screen and (max-width: 320px) {

    .widget.widget-search.search-wi {
        right: 79px !important;
    }
    /*=========== gallery========*/
    div.swipe-image-wrap .box {
        width: 100%;
    }
}











